<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Futura.ttc">
            <string>Futura-Medium</string>
        </array>
        <array key="Palatino.ttc">
            <string>Palatino-Bold</string>
        </array>
    </customFonts>
    <scenes>
        <!--CameraVC-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="CameraVC" customModule="vision_app_dev" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yqn-YF-gfP">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="U28-Hb-YEC" customClass="RoundedShadowView" customModule="vision_app_dev" customModuleProvider="target">
                                <rect key="frame" x="12.5" y="32" width="350" height="60"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Vsy-6k-CW2">
                                        <rect key="frame" x="8" y="9" width="334" height="43"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="The names of items will appear here." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="nNb-Wl-AbY">
                                                <rect key="frame" x="0.0" y="0.0" width="334" height="26"/>
                                                <fontDescription key="fontDescription" name="Futura-Medium" family="Futura" pointSize="20"/>
                                                <color key="textColor" red="0.99818652870000002" green="0.43106029130000001" blue="0.35975110249999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Confidence :" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iQ5-Hn-ci6">
                                                <rect key="frame" x="0.0" y="26" width="334" height="17"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="06U-U8-Dq0"/>
                                    <constraint firstItem="Vsy-6k-CW2" firstAttribute="leading" secondItem="U28-Hb-YEC" secondAttribute="leading" constant="8" id="4e1-Cd-7Kg"/>
                                    <constraint firstAttribute="trailing" secondItem="Vsy-6k-CW2" secondAttribute="trailing" constant="8" id="4yU-E5-VVI"/>
                                    <constraint firstAttribute="bottom" secondItem="Vsy-6k-CW2" secondAttribute="bottom" constant="8" id="mKk-9x-NGe"/>
                                </constraints>
                            </view>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="OBE-Vk-obn" customClass="RoundedShadowImageView" customModule="vision_app_dev" customModuleProvider="target">
                                <rect key="frame" x="259" y="517" width="96" height="128"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="96" id="fBs-i9-nnc"/>
                                    <constraint firstAttribute="height" constant="128" id="xq9-UX-7rY"/>
                                </constraints>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KTF-ph-PEp" customClass="RoundedShadowButton" customModule="vision_app_dev" customModuleProvider="target">
                                <rect key="frame" x="16" y="609" width="96" height="40"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="QxA-cR-SoD"/>
                                    <constraint firstAttribute="width" constant="96" id="jkf-BB-mT9"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Palatino-Bold" family="Palatino" pointSize="14"/>
                                <state key="normal" title="FLASH ON">
                                    <color key="titleColor" red="0.99818652868270874" green="0.43106029133329371" blue="0.3597511025155673" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                </state>
                                <connections>
                                    <action selector="flashBtnPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="TkC-bN-jpC"/>
                                </connections>
                            </button>
                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="gray" translatesAutoresizingMaskIntoConstraints="NO" id="MML-eL-Jo3">
                                <rect key="frame" x="297" y="571" width="20" height="20"/>
                                <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="MML-eL-Jo3" firstAttribute="centerY" secondItem="OBE-Vk-obn" secondAttribute="centerY" id="5KZ-Ei-VTB"/>
                            <constraint firstItem="MML-eL-Jo3" firstAttribute="centerX" secondItem="OBE-Vk-obn" secondAttribute="centerX" id="5yG-kz-Nc9"/>
                            <constraint firstItem="KTF-ph-PEp" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="16" id="7DI-i0-27v"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="yqn-YF-gfP" secondAttribute="trailing" id="EhV-pj-SRP"/>
                            <constraint firstItem="yqn-YF-gfP" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="N3Z-sc-jxx"/>
                            <constraint firstItem="yqn-YF-gfP" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="Rb5-UK-2u4"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="OBE-Vk-obn" secondAttribute="bottom" constant="22" id="Srk-m8-BWG"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="KTF-ph-PEp" secondAttribute="bottom" constant="18" id="bMH-B0-vvI"/>
                            <constraint firstItem="U28-Hb-YEC" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="12" id="fBM-pA-cSm"/>
                            <constraint firstItem="U28-Hb-YEC" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="hcO-Fl-yIB"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="yqn-YF-gfP" secondAttribute="bottom" id="iy7-r9-es6"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="OBE-Vk-obn" secondAttribute="trailing" constant="20" id="q19-xH-F14"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="cameraView" destination="yqn-YF-gfP" id="dPV-M6-555"/>
                        <outlet property="confidencePercLbl" destination="iQ5-Hn-ci6" id="ZPb-Ja-dz2"/>
                        <outlet property="flashLbl" destination="KTF-ph-PEp" id="ulT-eg-K55"/>
                        <outlet property="imageView" destination="OBE-Vk-obn" id="i2Z-4f-XgI"/>
                        <outlet property="nameOfItemLbl" destination="nNb-Wl-AbY" id="37r-6r-SaA"/>
                        <outlet property="roundedLblView" destination="U28-Hb-YEC" id="h72-j0-KDe"/>
                        <outlet property="spinner" destination="MML-eL-Jo3" id="kRh-kw-dQ5"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="116" y="118.29085457271366"/>
        </scene>
    </scenes>
</document>
